﻿@charset "utf-8";body{background:#864fa3;margin:0}
#main{width:950px;height:auto;margin:0 auto}
#flash{position:absolute;height:600px;width:950px;margin:0 auto;top:350px;overflow:hidden;display:none}
#msgbox{width:950px;height:480px;background:#ffb5b6;overflow:hidden}/*留言板*/
#contact{width:950px;height:auto}
#contact img{display:block;border:0}
.text{font:14px "微软雅黑", Arial;color:#000;line-height:26px;margin:0}
.text2{font:12px "微软雅黑", Arial;color:#3b63e7;line-height:20px;margin:0}
.text_title{font:600 16px "微软雅黑", Arial;color:#fff}
.color{color:#7f1084}
#a16{width:950px;height:auto;display:none}
#cp01{width:950px;height:auto;background:url(cp_01.jpg)}
#cp02{width:226px;height:210px;background:url(cp_02.jpg);color:#4069e5;line-height:24px;float:left;padding:0 61px 0 73px}
#cp03{width:228px;height:210px;background:url(cp_03.jpg);color:#4069e5;line-height:24px;float:left;padding:0 53px 0 0}
#cp04{width:227px;height:210px;background:url(cp_04.jpg);color:#4069e5;line-height:24px;float:left;padding:0 80px 0 0}
#cp05{width:950px;height:auto;background:url(cp_05.jpg);clear:both}

#apDiv01{width:950px;height:130px;background:url(images_01.jpg)}
#apDiv02{width:950px;height:130px;background:url(images_02.jpg)}
#apDiv03{width:950px;height:130px;background:url(images_03.jpg)}
#apDiv04{width:950px;height:130px;background:url(images_04.jpg)}
#apDiv05{width:950px;height:130px;background:url(images_05.jpg)}
#apDiv06{width:950px;height:130px;background:url(images_06.jpg)}
#apDiv07{width:950px;height:130px;background:url(images_07.jpg)}
#apDiv08{width:950px;height:130px;background:url(images_08.jpg)}
#apDiv09{width:859px;height:198px;background:url(images_09.jpg);padding:0 0 0 91px}
#apDiv10{width:521px;height:180px;background:url(images_10.jpg);padding:0 335px 0 94px;text-indent:2em}
#apDiv11{width:950px;height:130px;background:url(images_11.jpg)}
#apDiv12{width:950px;height:172px;background:url(images_12.jpg)}
#apDiv13{width:444px;height:234px;background:url(images_13.jpg);padding:0 439px 0 67px;line-height:24px}
#apDiv14{width:950px;height:130px;background:url(images_14.jpg)}
#apDiv15{width:950px;height:177px;background:url(images_15.jpg)}
#apDiv16{width:406px;height:272px;background:url(images_16.jpg);padding:0 121px 0 423px}
#apDiv17{width:950px;height:130px;background:url(images_17.jpg)}
#apDiv18{width:950px;height:84px;background:url(images_18.jpg)}
#apDiv19{width:493px;height:159px;background:url(images_19.jpg);padding:0 410px 0 47px;text-indent:2em}
#apDiv20{width:493px;height:130px;background:url(images_20.jpg);padding:0 410px 0 47px;text-indent:2em}
#apDiv21{width:950px;height:174px;background:url(images_21.jpg)}
#apDiv22{width:616px;height:230px;background:url(images_22.jpg);padding:0 0 0 334px;line-height:24px}
#apDiv23{width:950px;height:151px;background:url(images_23.jpg)}
#apDiv24{width:950px;height:130px;background:url(images_24.jpg)}
#apDiv25{width:950px;height:150px;background:url(images_25.jpg)}
#apDiv26{width:950px;height:195px;background:url(images_26.jpg)}
#apDiv27{width:950px;height:85px;background:url(images_27.jpg)}
#apDiv28{width:950px;height:160px;background:#ffb5b6;padding:10px 0px 10px 0px}
#apDiv29{width:950px;height:165px;background:url(images_29.jpg)}
#apDiv30{width:267px;height:117px;background:url(images_30.jpg);padding:0 271px 0 135px;float:left}
#apDiv31{width:232px;height:117px;background:url(images_31.jpg);padding:0 45px 0 0;float:left}
#apDiv32{width:288px;height:130px;background:url(images_32.jpg);clear:both;padding:0 70px 0 592px}
#apDiv33{width:950px;height:95px;background:url(images_33.jpg)}
#apDiv34{width:147px;height:213px;background:url(images_34.jpg);padding:0 430px 0 49px;float:left}
#apDiv35{width:295px;height:96px;background:url(images_35.jpg);padding:117px 29px 0 0;float:left}
#apDiv36{width:950px;height:62px;background:url(images_36.jpg);clear:both}
#apDiv37{width:257px;height:116px;background:url(images_37.jpg);padding:0 457px 0 236px}
#apDiv38{width:354px;height:181px;background:url(images_38.jpg);padding:0 43px 0 553px}
#apDiv39{width:352px;height:121px;background:url(images_39.jpg);padding:0 161px 0 437px}  